## coinor-ipopt 3.8.1

=== debian/changelog ===
coinor-ipopt (3.8.1-3) unstable; urgency=low

  * Link to mpiseq_seq and require libmumps-seq-dev
    (>= 4.9.2.dfsg-4). (Closes: #577866)

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 16 Apr 2010 09:22:23 +0200

coinor-ipopt (3.8.1-2) unstable; urgency=low

  * Include patch from Nobuhiro Iwamatsu to fix build failure on Renesas
    SH(sh4) CPUs. (Closes: #575993)
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump standards version to 3.8.4 (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Tue, 06 Apr 2010 16:24:08 +0200

coinor-ipopt (3.8.1-1) unstable; urgency=low

  * Initial release (Closes: #549413)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Dec 2009 09:13:14 +0100
