=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

LDFLAGS += -llapack -lblas -lmpiseq_seq -ldmumps_seq -Wl,-z,defs
DEB_CONFIGURE_EXTRA_FLAGS += --enable-static

build/coinor-libipopt-doc:: debian/stamp-build-coinor-libipopt-doc
debian/stamp-build-coinor-libipopt-doc:
	doxygen doxydoc/doxygen.conf
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
	touch $@

get-orig-source:
	-uscan --rename --upstream-version 0
	@echo successfully retrieved upstream tarball

clean::
	$(RM) -r debian/stamp-* doxydoc/html
