## coinor-ipopt 3.8.3

=== debian/changelog ===
coinor-ipopt (3.8.3-2) unstable; urgency=low

  * Build against parallel version of mumps (Closes: #590434).
  * Empty dependency_libs in .la file and bump standards version to 3.9.1.0.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 29 Jul 2010 21:26:09 +0200

coinor-ipopt (3.8.3-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.0 (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 02 Jul 2010 23:16:47 +0200
