=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Uploaders: Soeren Sonnenburg <sonne@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, gfortran, libblas-dev,
- libmumps-seq-dev (>= 4.9.2.dfsg-4), liblapack-dev, doxygen,
- texlive-latex-base, ghostscript, chrpath, cdbs
-Standards-Version: 3.8.4
+ libmumps-dev (>= 4.9.2.dfsg-4), libmumps-seq-dev (>= 4.9.2.dfsg-4),
+ liblapack-dev, doxygen, texlive-latex-base, ghostscript, chrpath, cdbs
+Standards-Version: 3.9.1.0
 Homepage: https://projects.coin-or.org/Ipopt
 Vcs-Svn: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
 Vcs-Browser: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
