=== Ipopt/contrib/AsNMPC/doc/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Copyright (C) 2009 International Business Machines. All Rights Reserved.
-# This code is published under the Common Public License.
+# This code is published under the Eclipse Public License.
 #
 # Author: Andreas Waechter, 2010-05-26
