=== debian/changelog ===
coinor-ipopt (3.9.2-1ubuntu1) oneiric; urgency=low

  * NULL.patch: fixes FTBFS with gcc 4.6 (LP: #749064). Thanks to
    christophe.trophime@lncmi.cnrs.fr .

 -- Ilya Barygin <barygin@gmail.com>  Fri, 12 Aug 2011 22:58:44 +0400

coinor-ipopt (3.9.2-1) unstable; urgency=low

  * New upstream release (Closes: #610606)
  * Refresh patch coinor-ipopt_sh4.diff
  * SONAME bump: coinor-ipopt0 -> coinor-ipopt1
  * coinor-libipopt1: Add dependency on libmumps-4.9.2 and libmumps-seq-4.9.2;
    thanks to Michael Weitzel for the suggestion (Closes: #592324)
  * Document the need to pass extra flags to the linker when linking
    against coinor-ipopt (Closes: #592752)
  * Look in /usr/include/mumps_seq for headers (accommodates a change in the
    libmumps-seq-dev package)
  * Install *.pc files so pkg-config can be used to build against coinor-ipopt

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 27 Jan 2011 13:53:33 -0500
