=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: coinor-ipopt
 Section: science
 Priority: extra
-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Uploaders: Soeren Sonnenburg <sonne@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, gfortran, libblas-dev,
  libmumps-dev (>= 4.9.2.dfsg-4), libmumps-seq-dev (>= 4.9.2.dfsg-4),
@@ -11,10 +12,10 @@
 Vcs-Svn: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
 Vcs-Browser: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
 
-Package: coinor-libipopt0
+Package: coinor-libipopt1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libmumps-4.9.2 (>= 4.9.2) | libmumps-seq-4.9.2 (>= 4.9.2), ${shlibs:Depends}, ${misc:Depends}
 Description: Interior-Point Optimizer, for large-scale nonlinear optimization
  Ipopt is an open-source solver for large-scale nonlinear continuous
  optimization. It can be used from modeling environments, such as AMPL,
@@ -32,7 +33,7 @@
 Package: coinor-libipopt-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libipopt0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libipopt1 (= ${binary:Version})
 Description: Interior-Point Optimizer - header files
  Ipopt is an open-source solver for large-scale nonlinear continuous
  optimization. It can be used from modeling environments, such as AMPL,
@@ -65,10 +66,10 @@
  .
  This package contains the documentation.
 
-Package: coinor-libipopt0-dbg
+Package: coinor-libipopt1-dbg
 Section: debug
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libipopt0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libipopt1 (= ${binary:Version})
 Description: Interior-Point Optimizer - debugging symbols
  Ipopt is an open-source solver for large-scale nonlinear continuous
  optimization. It can be used from modeling environments, such as AMPL,
