=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,15 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
+CPPFLAGS += -I/usr/include/mumps_seq
 LDFLAGS += -llapack -lblas
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-static \
 							 --with-mumps-incdir=/usr/include \
 							 --with-mumps-lib=-ldmumps
 
-binary-install/coinor-libipopt0:: debian/stamp-binary-install-coinor-libipopt0
-debian/stamp-binary-install-coinor-libipopt0:
-	sed -i "s/^dependency_libs.*/dependency_libs=' '/" debian/tmp/usr/lib/libipopt.la
+binary-install/coinor-libipopt1:: debian/stamp-binary-install-coinor-libipopt1
+debian/stamp-binary-install-coinor-libipopt1:
+	sed -i "s/^dependency_libs.*/dependency_libs=' '/" debian/tmp/usr/lib/coin/libipopt.la
 	touch $@
 
 build/coinor-libipopt-doc:: debian/stamp-build-coinor-libipopt-doc
