## coinor-ipopt 3.10.1

=== Ipopt/contrib/RInterface/DESCRIPTION ===
Package: ipoptr
Type: Package
Title: R interface to Ipopt
Version: 0.8.2
Date: 2011-02-19
Author: Jelmer Ypma
Maintainer: Jelmer Ypma <uctpjyy@ucl.ac.uk>
Description: ipoptr is an R interface to Ipopt (Interior Point Optimizer), an open source software package for large-scale nonlinear optimization. It can be used to solve general nonlinear programming problems with nonlinear constraints and lower and upper bounds for the controls. Ipopt is written in C++ and is released as open source code under the Eclipse Public License (EPL). It is available from the COIN-OR initiative. The code has been written by Carl Laird and Andreas Waechter, who is the COIN project leader for Ipopt.
License: EPL
