=== debian/changelog ===
coinor-ipopt (3.10.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.2 (no changes required)
  * Stop shipping unneeded .la file
  * Change Build-Depends, doxygen and texlive-* for doxygen-latex
    (Closes: #616205)
  * Remove Soeren from Uploaders (Closes: #645075)
  * Add missing cstddef include (Closes: #625018)
  * Build-Conflicts with pkg-config, as its presence causes FTBFS
    (Closes: #621596, #643721)
  * Update SH4 patch, thanks to Nobuhiro Iwamatsu (Closes: #612367)
  * Override lintian warning: package-name-doesnt-match-sonames

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 14 Oct 2011 21:46:45 -0400
