=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: coinor-ipopt
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
-Uploaders: Soeren Sonnenburg <sonne@debian.org>
+Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Build-Depends: debhelper (>= 5), autotools-dev, gfortran, libblas-dev,
  libmumps-dev (>= 4.9.2.dfsg-4), libmumps-seq-dev (>= 4.9.2.dfsg-4),
- liblapack-dev, doxygen, texlive-latex-base, ghostscript, chrpath, cdbs
-Standards-Version: 3.9.1.0
+ liblapack-dev, doxygen-latex, ghostscript, chrpath, cdbs
+Build-Conflicts: pkg-config
+Standards-Version: 3.9.2
 Homepage: https://projects.coin-or.org/Ipopt
 Vcs-Svn: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
 Vcs-Browser: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
