=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-CPPFLAGS += -I/usr/include/mumps_seq
+CPPFLAGS += -I/usr/include/mumps_seq -DHAVE_CSTDDEF
 LDFLAGS += -llapack -lblas
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-static \
 							 --with-mumps-incdir=/usr/include \
@@ -11,7 +11,7 @@
 
 binary-install/coinor-libipopt1:: debian/stamp-binary-install-coinor-libipopt1
 debian/stamp-binary-install-coinor-libipopt1:
-	sed -i "s/^dependency_libs.*/dependency_libs=' '/" debian/tmp/usr/lib/coin/libipopt.la
+	find debian/tmp -name libipopt.la -delete
 	touch $@
 
 build/coinor-libipopt-doc:: debian/stamp-build-coinor-libipopt-doc
