=== debian/changelog ===
coinor-ipopt (3.10.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.3 (no changes required)
  * Fix problem with buildintg Doxygen documentation, thanks to Christophe
    Trophime for the patches (Closes: #659898)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 28 Feb 2012 19:16:17 -0500
