=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libmumps-dev (>= 4.9.2.dfsg-4), libmumps-seq-dev (>= 4.9.2.dfsg-4),
  liblapack-dev, doxygen-latex, ghostscript, chrpath, cdbs
 Build-Conflicts: pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://projects.coin-or.org/Ipopt
 Vcs-Svn: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
 Vcs-Browser: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
