=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 build/coinor-libipopt-doc:: debian/stamp-build-coinor-libipopt-doc
 debian/stamp-build-coinor-libipopt-doc:
-	doxygen doxydoc/doxygen.conf
+	make doxydoc
 	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
 	touch $@
 
@@ -26,3 +26,5 @@
 
 clean::
 	$(RM) -r debian/stamp-* doxydoc/html
+	$(RM) Ipopt/contrib/sIPOPT/src/Makefile
+	$(RM) Makefile
