## coinor-ipopt 3.11.4

=== debian/changelog ===
coinor-ipopt (3.11.4-1build1) trusty; urgency=medium

  * No-change rebuild for libopenmpi1.3 -> libopenmpi1.6 transition.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 16 Dec 2013 17:31:34 -0500

coinor-ipopt (3.11.4-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU, thanks to Etienne Millon
  * Bump standards version to 3.9.4 (no changes required)
  * Add -DHAVE_CSTDDEF to pkg-config file (Closes: #684062)
  * Add dependency upon libmumps-dev for development package (Closes: #711939)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Sep 2013 18:06:45 -0400

coinor-ipopt (3.10.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove hardcoded dependency on libmumps (Closes: #662236).
  * Add missing dependencies on libmpi and libdl.

 -- Etienne Millon <etienne.millon@gmail.com>  Sat, 16 Jun 2012 12:39:43 +0200
