=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libmumps-dev (>= 4.9.2.dfsg-4), libmumps-seq-dev (>= 4.9.2.dfsg-4),
  liblapack-dev, doxygen-latex, ghostscript, chrpath, cdbs
 Build-Conflicts: pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://projects.coin-or.org/Ipopt
 Vcs-Svn: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
 Vcs-Browser: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
@@ -14,7 +14,7 @@
 Package: coinor-libipopt1
 Section: libs
 Architecture: any
-Depends: libmumps-4.9.2 (>= 4.9.2) | libmumps-seq-4.9.2 (>= 4.9.2), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Interior-Point Optimizer, for large-scale nonlinear optimization
  Ipopt is an open-source solver for large-scale nonlinear continuous
  optimization. It can be used from modeling environments, such as AMPL,
@@ -32,7 +32,7 @@
 Package: coinor-libipopt-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libipopt1 (= ${binary:Version})
+Depends: coinor-libipopt1 (= ${binary:Version}), libmumps-dev, ${shlibs:Depends}, ${misc:Depends}
 Description: Interior-Point Optimizer - header files
  Ipopt is an open-source solver for large-scale nonlinear continuous
  optimization. It can be used from modeling environments, such as AMPL,
@@ -50,7 +50,7 @@
 Package: coinor-libipopt-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: libjs-jquery, ${misc:Depends}
 Description: Interior-Point Optimizer - documentation
  Ipopt is an open-source solver for large-scale nonlinear continuous
  optimization. It can be used from modeling environments, such as AMPL,
