## coinor-ipopt 3.11.7

=== debian/changelog ===
coinor-ipopt (3.11.7-2) unstable; urgency=low

  * Also do not call MPI_Finalize() from within library. (Closes: #736842)
    + Update patch mpi-init.patch (Thanks to Ansgar Burchardt)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 10 Mar 2014 14:25:07 -0400

coinor-ipopt (3.11.7-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 (no changes required)
  * Do not call MPI_Init() from within library; applications are responsible
    for this.  Thanks to Ansgar Burchardt for the patch.  (Closes: #736842)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 08 Mar 2014 15:10:29 -0500
