=== debian/changelog ===
coinor-ipopt (3.11.9-2) unstable; urgency=low

  * Link against sequential MUMPS instead of parallel (Closes: #763621)
  * Enable unit tests

 -- Greg Horn <gregmainland@gmail.com>  Wed, 01 Oct 2014 14:41:35 +0200

coinor-ipopt (3.11.9-1) unstable; urgency=low

  * New upstream release (Closes: #745612)
  * Use MPI_Initialized (retires mpi_init.patch)

 -- Greg Horn <gregmainland@gmail.com>  Wed, 27 Aug 2014 18:26:02 +0200
