=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: coinor-ipopt
 Section: science
 Priority: extra
-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
+Maintainer: Greg Horn <gregmainland@gmail.com>
 Build-Depends: debhelper (>= 5), autotools-dev, gfortran, libblas-dev,
- libmumps-dev (>= 4.9.2.dfsg-4), libmumps-seq-dev (>= 4.9.2.dfsg-4),
+ libmumps-seq-dev (>= 4.9.2.dfsg-4),
  liblapack-dev, doxygen-latex, ghostscript, chrpath, cdbs
 Build-Conflicts: pkg-config
 Standards-Version: 3.9.5
 Homepage: https://projects.coin-or.org/Ipopt
-Vcs-Svn: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
-Vcs-Browser: http://bollin.googlecode.com/svn/coinor-ipopt/trunk/
+Vcs-Git: https://github.com/ghorn/debian-coinor-ipopt.git
+Vcs-Browser: https://github.com/ghorn/debian-coinor-ipopt.git
 
 Package: coinor-libipopt1
 Section: libs
@@ -32,7 +32,7 @@
 Package: coinor-libipopt-dev
 Section: libdevel
 Architecture: any
-Depends: coinor-libipopt1 (= ${binary:Version}), libmumps-dev, ${shlibs:Depends}, ${misc:Depends}
+Depends: coinor-libipopt1 (= ${binary:Version}), libmumps-seq-dev, ${shlibs:Depends}, ${misc:Depends}
 Description: Interior-Point Optimizer - header files
  Ipopt is an open-source solver for large-scale nonlinear continuous
  optimization. It can be used from modeling environments, such as AMPL,
