=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,11 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 CPPFLAGS += -I/usr/include/mumps_seq -DHAVE_CSTDDEF
-LDFLAGS += -llapack -lblas -ldmumps -lmpi -ldl
+LDFLAGS += -llapack -lblas -ldmumps_seq -ldl
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-static \
 							 --with-mumps-incdir=/usr/include \
-							 --with-mumps-lib=-ldmumps
+							 --with-mumps-lib='-ldmumps_seq'
+DEB_MAKE_CHECK_TARGET = test
 
 binary-install/coinor-libipopt1:: debian/stamp-binary-install-coinor-libipopt1
 debian/stamp-binary-install-coinor-libipopt1:
