## coinor-ipopt 3.14.16

=== debian/changelog ===
coinor-ipopt (3.14.16-4) unstable; urgency=medium

  * Adding dependencies of the -dev package on blas and lapack as seen in
    pkgconfig file

 -- Pierre Gruet <pgt@debian.org>  Fri, 22 Nov 2024 23:07:42 +0100

coinor-ipopt (3.14.16-3) unstable; urgency=medium

  * Upload to unstable to start the transition:
    - New upstream version 3.14.16 (Closes: #929265)
    - Adopting the package (Closes: #1085677)
    - LSL_loadSym symbol has vanished (Closes: #749784)
  * Updating Homepage

 -- Pierre Gruet <pgt@debian.org>  Wed, 20 Nov 2024 21:07:06 +0100

coinor-ipopt (3.14.16-2) experimental; urgency=medium

  * Changing the path to doc files in d/rules

 -- Pierre Gruet <pgt@debian.org>  Sat, 16 Nov 2024 00:48:36 +0100

coinor-ipopt (3.14.16-1) experimental; urgency=medium

  * New upstream version 3.14.16
  * Refreshing patches
  * Adopting the package, team-maintaining it in Debian-science.
    Thanks to Greg Horn.
  * Raising Standards version to 4.7.0
    -Rewriting d/copyright with 1.0 Copyright format
    - Rules-Requires-Root: no
  * Bumping SOVERSION to 3
  * Dropping the -dbg package from d/control
  * Building with dh
  * Dropping d/compat file, depending on debhelper-compat 13 instead
  * Aligning the lists of dependencies in d/control
  * Raising d/watch version to 4, pointing to Github
  * Adapting install paths for DEB_HOST_MULTIARCH triplets
  * Updating the install paths of the doc files
  * Updating the list of build-dependencies
  * Skipping the install of .la and LICENSE files, using d/not-installed
  * Pointing Vcs-* fields to the science-team repository
  * Marking the -doc package as Multi-Arch:foreign
  * Providing a symlink to libjs-jquery instead of using an embedded copy
  * Fixing minor spelling errors
  * Adding Lintian overrides for symbols and spelling

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Nov 2024 00:01:43 +0100

coinor-ipopt (3.11.9-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965459)

 -- Adrian Bunk <bunk@debian.org>  Thu, 17 Mar 2022 23:41:30 +0200

coinor-ipopt (3.11.9-2.2) unstable; urgency=medium

  * Non-maintainer upload
  * Remove pkg-config from build-conflicts by configuring with
    --disable-pkg-config, thanks Dimas Abreu Dutra (Closes: #750097)
  * Avoid use of uninitialized memory (Closes: #930577)
  * Switch from Priority: extra to Priority: optional

 -- Graham Inggs <ginggs@debian.org>  Sun, 16 Jun 2019 10:51:12 +0000

coinor-ipopt (3.11.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Incorporate library rename, from Ubuntu (Closes: #791007)

  [ Steve Langasek ]
  * Rename library packages for g++5 ABI transition.

 -- Simon McVittie <smcv@debian.org>  Sun, 30 Aug 2015 15:53:14 +0100
