=== debian/control ===
Source: coinor-ipopt
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               doxygen-latex,
               gfortran,
               ghostscript,
               libblas-dev,
               liblapack-dev,
               libmumps-seq-dev,
               pkgconf
Standards-Version: 4.7.0
Homepage: https://github.com/coin-or/Ipopt
Vcs-Git: https://github.com/science-team/coinor-ipopt.git
Vcs-Browser: https://github.com/science-team/coinor-ipopt
Rules-Requires-Root: no

Package: coinor-libipopt3
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: coinor-libipopt1
Replaces: coinor-libipopt1
Description: Interior-Point Optimizer, for large-scale nonlinear optimization
 Ipopt is an open-source solver for large-scale nonlinear continuous
 optimization. It can be used from modeling environments, such as AMPL,
 GAMS, or Matlab, and it is also available as a callable library with
 interfaces to C++, C, and Fortran. Ipopt uses an interior point method,
 together with a filter linear search procedure. Ipopt is part of the
 larger COIN-OR initiative (Computational Infrastructure for Operations
 Research).
 .
 The Debian package is compiled against MUMPS (as it is the only one of
 the available solvers that is Free Software and included in Debian).
 .
 This package contains the library.

Package: coinor-libipopt-dev
Section: libdevel
Architecture: any
Depends: coinor-libipopt3 (= ${binary:Version}),
         libblas-dev,
         liblapack-dev,
         libmumps-seq-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Interior-Point Optimizer - header files
 Ipopt is an open-source solver for large-scale nonlinear continuous
 optimization. It can be used from modeling environments, such as AMPL,
 GAMS, or Matlab, and it is also available as a callable library with
 interfaces to C++, C, and Fortran. Ipopt uses an interior point method,
 together with a filter linear search procedure. Ipopt is part of the
 larger COIN-OR initiative (Computational Infrastructure for Operations
 Research).
 .
 The Debian package is compiled against MUMPS (as it is the only one of
 the available solvers that is Free Software and included in Debian).
 .
 This package contains the header files for developers.

Package: coinor-libipopt-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: libjs-jquery,
         ${misc:Depends}
Description: Interior-Point Optimizer - documentation
 Ipopt is an open-source solver for large-scale nonlinear continuous
 optimization. It can be used from modeling environments, such as AMPL,
 GAMS, or Matlab, and it is also available as a callable library with
 interfaces to C++, C, and Fortran. Ipopt uses an interior point method,
 together with a filter linear search procedure. Ipopt is part of the
 larger COIN-OR initiative (Computational Infrastructure for Operations
 Research).
 .
 The Debian package is compiled against MUMPS (as it is the only one of
 the available solvers that is Free Software and included in Debian).
 .
 This package contains the documentation.
