## coinor-ipopt 3.14.17

=== debian/changelog ===
coinor-ipopt (3.14.17-3) unstable; urgency=medium

  * Source-only upload to enable migration.
  * d/control: add myself (harry) to uploaders.
  * d/control: refine binary package description.

 -- Shengqi Chen <harry@debian.org>  Sat, 11 Jan 2025 16:47:04 +0800

coinor-ipopt (3.14.17-2) unstable; urgency=medium

  * Team upload.
  * New binary package coinor-ipopt (Closes: #1088191)
    + enable building with libamplsolver (ASL) (Closes: #933557)
  * Enable building of sipopt library & executable
  * Install example files in coinor-libipopt-dev

 -- Shengqi Chen <harry@debian.org>  Fri, 10 Jan 2025 19:07:57 +0800

coinor-ipopt (3.14.17-1) unstable; urgency=medium

  * Team upload.

  [ Pierre Gruet ]
  * Pointing Vcs-* links to Salsa

  [ Andreas Tille ]
  * New upstream version 3.14.17
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Spelling patch was applied upstream

  [ Shengqi Chen ]
  * Fix building with parallel version of MUMPS (Closes: #929122)
    + d/rules: use pkgconf to compile MPI code
    + the original patch is from Ansgar Burchardt, thanks!
  * d/rules: cleanup and use more explicit configure options

 -- Shengqi Chen <harry@debian.org>  Fri, 10 Jan 2025 17:34:52 +0800
