=== debian/control ===
--- 
+++ 
@@ -2,20 +2,42 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Pierre Gruet <pgt@debian.org>
+Uploaders: Pierre Gruet <pgt@debian.org>, Shengqi Chen <harry@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               chrpath,
                doxygen-latex,
                gfortran,
                ghostscript,
+               libamplsolver-dev,
                libblas-dev,
                liblapack-dev,
-               libmumps-seq-dev,
+               libmumps-dev,
+               mpi-default-dev,
+               mpi-default-bin,
                pkgconf
 Standards-Version: 4.7.0
 Homepage: https://github.com/coin-or/Ipopt
-Vcs-Git: https://github.com/science-team/coinor-ipopt.git
-Vcs-Browser: https://github.com/science-team/coinor-ipopt
+Vcs-Git: https://salsa.debian.org/science-team/coinor-ipopt.git
+Vcs-Browser: https://salsa.debian.org/science-team/coinor-ipopt
 Rules-Requires-Root: no
+
+Package: coinor-ipopt
+Architecture: any
+Depends: coinor-libipopt3 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: Interior-Point Optimizer for large-scale nonlinear optimization
+ Ipopt is an open-source solver for large-scale nonlinear continuous
+ optimization. It can be used from modeling environments, such as AMPL,
+ GAMS, or Matlab, and it is also available as a callable library with
+ interfaces to C++, C, and Fortran. Ipopt uses an interior point method,
+ together with a filter linear search procedure. Ipopt is part of the
+ larger COIN-OR initiative (Computational Infrastructure for Operations
+ Research).
+ .
+ The Debian package is compiled against MUMPS and ASL solver.
+ .
+ This package contains the ipopt / ipopt_sens AMPL solver executables.
 
 Package: coinor-libipopt3
 Section: libs
@@ -24,7 +46,7 @@
          ${misc:Depends}
 Conflicts: coinor-libipopt1
 Replaces: coinor-libipopt1
-Description: Interior-Point Optimizer, for large-scale nonlinear optimization
+Description: Interior-Point Optimizer - shared libraries
  Ipopt is an open-source solver for large-scale nonlinear continuous
  optimization. It can be used from modeling environments, such as AMPL,
  GAMS, or Matlab, and it is also available as a callable library with
@@ -33,10 +55,9 @@
  larger COIN-OR initiative (Computational Infrastructure for Operations
  Research).
  .
- The Debian package is compiled against MUMPS (as it is the only one of
- the available solvers that is Free Software and included in Debian).
+ The Debian package is compiled against MUMPS and ASL solver.
  .
- This package contains the library.
+ This package contains the shared libraries.
 
 Package: coinor-libipopt-dev
 Section: libdevel
@@ -44,10 +65,10 @@
 Depends: coinor-libipopt3 (= ${binary:Version}),
          libblas-dev,
          liblapack-dev,
-         libmumps-seq-dev,
+         libmumps-dev,
          ${shlibs:Depends},
          ${misc:Depends}
-Description: Interior-Point Optimizer - header files
+Description: Interior-Point Optimizer - header files & examples
  Ipopt is an open-source solver for large-scale nonlinear continuous
  optimization. It can be used from modeling environments, such as AMPL,
  GAMS, or Matlab, and it is also available as a callable library with
@@ -56,10 +77,9 @@
  larger COIN-OR initiative (Computational Infrastructure for Operations
  Research).
  .
- The Debian package is compiled against MUMPS (as it is the only one of
- the available solvers that is Free Software and included in Debian).
+ The Debian package is compiled against MUMPS and ASL solver.
  .
- This package contains the header files for developers.
+ This package contains the header & example files for developers.
 
 Package: coinor-libipopt-doc
 Section: doc
