=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

# Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Using HAVE_CSTDDEF to include the stddef header (see patch add_missing_cstddef.patch)
export DEB_CPPFLAGS_MAINT_APPEND = -DHAVE_CSTDDEF
export DEB_CXXFLAGS_MAINT_APPEND = $(shell pkgconf mpi --cflags)
export DEB_LDFLAGS_MAINT_APPEND = $(shell pkgconf mpi --libs-only-L)
export LIBS += $(shell pkgconf mpi --libs-only-l)

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE) \
		--enable-static --with-mumps-lflags='-ldmumps' \
		--with-mumps-cflags='-I/usr/include/mumps' \
		--with-asl-cflags='-I/usr/include/ampl-netlib-solvers' \
		--with-asl-lflags='-lamplsolver' \
		--with-lapack-lflags='-llapack -lblas'

override_dh_auto_build-arch:
	make V=1

override_dh_auto_build-indep:
	make doc

# No tests for the doc package.
override_dh_auto_test-indep:

execute_before_dh_installexamples:
	# copy sIPOPT examples
	mkdir -p examples/sIPOPT
	cp -r contrib/sIPOPT/examples/* examples/sIPOPT/
	# Remove full build path from example Makefiles
	for F in $$(find examples -name "Makefile"); do \
	    sed -i -e "s,prefix-map=$(CURDIR),prefix-map=BUILDPATH,g" $$F; \
	done
	# remove not supported languages
	rm -rf examples/*_java

execute_after_dh_installdocs:
	for F in $$(find debian/ -name "*.html"); do\
		sed -i 's|<script.*mathjax.*/script>||g' $$F;\
	done

execute_before_dh_link:
	# Removing the installed jquery.js file, a symlink will be created by dh_link
	# from the libjs-jquery package
	find debian/ -name "jquery.js" -delete
