=== debian/changelog ===
coinor-ipopt (3.14.19-1) unstable; urgency=medium

  * New upstream version 3.14.19.
  * d/patches: remove obsolete patch, add patch to fix SIGSEGV with MPICH.
    (closes: #1111549)
  * d/{rules,control}: add support for nodoc build profile.
  * d/control: bump std-ver to 4.7.2 (no changes required).

 -- Shengqi Chen <harry@debian.org>  Thu, 11 Sep 2025 23:09:13 +0800
