=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Pierre Gruet <pgt@debian.org>, Shengqi Chen <harry@debian.org>
 Build-Depends: debhelper-compat (= 13),
                chrpath,
-               doxygen-latex,
+               doxygen-latex <!nodoc>,
                gfortran,
-               ghostscript,
+               ghostscript <!nodoc>,
                libamplsolver-dev,
                libblas-dev,
                liblapack-dev,
@@ -15,7 +15,7 @@
                mpi-default-dev,
                mpi-default-bin,
                pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/coin-or/Ipopt
 Vcs-Git: https://salsa.debian.org/science-team/coinor-ipopt.git
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-ipopt
@@ -85,6 +85,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
+Build-Profiles: <!nodoc>
 Depends: libjs-jquery,
          ${misc:Depends}
 Description: Interior-Point Optimizer - documentation
