=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,9 @@
 	make V=1
 
 override_dh_auto_build-indep:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	make doc
+endif
 
 # No tests for the doc package.
 override_dh_auto_test-indep:
@@ -44,9 +46,11 @@
 	rm -rf examples/*_java
 
 execute_after_dh_installdocs:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	for F in $$(find debian/ -name "*.html"); do\
 		sed -i 's|<script.*mathjax.*/script>||g' $$F;\
 	done
+endif
 
 execute_before_dh_link:
 	# Removing the installed jquery.js file, a symlink will be created by dh_link
