=== debian/watch ===
version=4
 opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
 downloadurlmangle=s%api.github.com/repos/([^/]+/[^/]+)/git/refs/tags/releases/@ANY_VERSION@%github.com/$1/archive/refs/tags/releases/$2.tar.gz%g,\
 searchmode=plain" \
  https://api.github.com/repos/coin-or/Ipopt/git/matching-refs/tags/ \
  https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/releases/@ANY_VERSION@
